
[KIEK]
kiek=18
[IMAGES]
1i=data\images\sklende.bmp
1n=1
1h_lt=Sklendė
1h_ru=Заслонка
1h_en=Damper
1h_de=Klappe


2i=data\images\ljung.bmp
2n=46
2h_lt=Lanksti jungtis
2h_ru=Гибкая вставка
2h_en=Flexible connection
2h_de=Flexible Verbindung 


3i=data\images\filtras.bmp
3n=2
3h_lt=Filtras
3h_ru=Фильтр
3h_en=Filter
3h_de=Filter

#3i=data\images\skfiltras.bmp
#3n=3
#3h_lt=Sklendė ir Filtras
#3h_ru=Фильтр с заслонкой
#3h_en=Damper and filter
#3h_de=Filter mit Filter
#3i=separ
#3n=0






4i=data\images\slop.bmp
4n=4
4h_lt=Slopintuvas
4h_ru=Глушитель
4h_en=Attenuator
4h_de=Schalldämpfer
5i=separ
5n=0
6i=data\images\vent_e.bmp
6n=5
6h_lt=Ventiliatorius
6h_ru=Вентилятор
6h_en=Fan
6h_de=Ventilator
7i=separ
7n=0
8i=data\images\coil_v_sild.bmp
8n=6
8h_lt=Vandeninis šildytuvas
8h_ru=Водяной нагреватель
8h_en=Water heater
8h_de=Wasserheizregister
9i=data\images\coil_e_sild.bmp
9n=7
9h_lt=Elektrinis šildytuvas
9h_ru=Электрический нагреватель
9h_en=Electric heater
9h_de=Elektroheizregister
10i=data\images\coil_g_sild.bmp
10n=8
10h_lt=Garinis šildytuvas
10h_ru=Паровой нагреватель
10h_en=Steam heater
10h_de=Dampfheizregister
11i=data\images\coil_v_sald.bmp
11n=9
11h_lt=Vandeninis aušintuvas
11h_ru=Водяной охладитель
11h_en=Water cooler
11h_de=Wasserkühler
12i=data\images\coil_f_sald.bmp
12n=10
12h_lt=Aušintuvas su išgaruojančiu šaltnešiu
12h_ru=Охладитель с испаряющимся хладагентом
12h_en=DX cooler
12h_de=DX-Kühler
13i=separ
13n=0
14i=data\images\cam_nw.bmp
14n=11
14h_lt=Pamaišymo sekcija
14h_ru=Секция смешения
14h_en=Mixing section
14h_de=Rückführungs-Sektion
15i=data\images\empty.bmp
15n=12
15h_lt=Tuščia sekcija
15h_ru=Пустая секция
15h_en=Empty section
15h_de=Leere Sektion
16i=separ
16n=0
17i=data\images\grot.bmp
17n=44
17h_lt=Lauko grotelės
17h_ru=Наружные решётки
17h_en=Outdoor grills
17h_de=Außenschutzgitter

18i=data\images\atvm.bmp
18n=45
18h_lt=Atvamzdis su tinkleliu
18h_ru=Защитный козырёк
18h_en=Branch with net
18h_de=Rohrschirm mit Schutzgitter

#19i=data\images\atvm.bmp
#19n=46
#19h_lt=Lanksti jungtis
#19h_ru=Защитный козырёк
#19h_en=Branch with net
#19h_de=Rohrschirm mit Schutzgitter


#19i=data\images\reset.bmp
#19n=13
#19h_lt=
#19h_ru=
#19h_en=
#19h_de=

1h_pl=Przepustnica
2h_pl=Filtr
3h_pl=Filtr z przepustnicą
4h_pl=Tłumik
6h_pl=Wentylator
8h_pl=Nagrzewnica wodna
9h_pl=Nagrzewnica elektryczna
10h_pl=Nagrzewnica parowa
11h_pl=Chłodnica wodna
12h_pl=Chłodnica freonowa DX
14h_pl=Komora mieszania
15h_pl=Pusta sekcja
17h_pl=Czerpnia/Wyrzutnia
18h_pl=Reset

1h_dn=Damper
2h_dn=Flexible connection
3h_dn=Filter
4h_dn=Attenuator
6h_dn=Fan
8h_dn=Water heater
9h_dn=Electric heater
10h_dn=Steam heater
11h_dn=Water cooler
12h_dn=DX cooler
14h_dn=Mixing section
15h_dn=Empty section
17h_dn=Outdoor grills
18h_dn=Branch with net

1h_fr=Registre
2h_fr=Manchette souple
3h_fr=Filtre
4h_fr=Silencieux
6h_fr=Ventilateur
8h_fr=Batterie chaude
9h_fr=Batterie electrique
10h_fr=Batterie à évaporateur
11h_fr=Batterie froide
12h_fr=batterie à frigorigène évaporant
14h_fr=Section de mélange
15h_fr=Section vide
17h_fr=Grille extérieure
18h_fr=Auvent pare-pluie avec grille

